/*

*/

.version.montebello___nosotros /* version checker */
{
	color: #0000E0;
	background-color: #79E67A;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content,#pu1314
{
	width: 0.01px;
}

#u1314
{
	z-index: 2;
	height: 67px;
	background: transparent url("../../images/download-2.jpg") no-repeat left top;
	background-size: cover;
}

#u1314-bw
{
	z-index: 2;
	margin-top: 136px;
	height: 67px;
}

#u1315
{
	z-index: 3;
	min-height: 941px;
	background-color: #FFFDF9;
}

#u1316
{
	z-index: 4;
	width: 293px;
	-pie-box-shadow: 3px -15px 30px #CCCCCC;
	box-shadow: 3px -15px 30px rgba(0,0,0,0.2);
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: -26px;
	left: 24px;
	padding: 25px 20px 60px 19px;
}

#u1317-4
{
	z-index: 5;
	width: 293px;
	min-height: 96px;
	background-color: transparent;
	color: #6E5E52;
	font-size: 15px;
	letter-spacing: 5px;
	text-transform: uppercase;
	line-height: 23px;
	text-align: left;
	font-family: '__Anglecia Pro Display_5';
	font-weight: 400;
	position: relative;
}

#u1337
{
	z-index: 9;
	width: 293px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 20px;
	position: relative;
}

#u1318-24
{
	z-index: 10;
	width: 293px;
	min-height: 106px;
	background-color: transparent;
	color: #6E5E52;
	line-height: 20px;
	font-size: 11px;
	text-align: left;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u1320
{
	z-index: 34;
	width: 292px;
	height: 1px;
	background-color: #D3E0EA;
	position: relative;
	margin-right: -10000px;
	margin-top: 189px;
}

#u1328
{
	z-index: 35;
	width: 292px;
	height: 1px;
	background-color: #D3E0EA;
	position: relative;
	margin-right: -10000px;
	margin-top: 429px;
}

#u1322
{
	z-index: 36;
	width: 292px;
	height: 1px;
	background-color: #F5C7B8;
	position: relative;
	margin-right: -10000px;
	margin-top: 309px;
}

#u1329-4
{
	z-index: 37;
	width: 104px;
	min-height: 18px;
	background-color: transparent;
	color: #6E5E52;
	font-size: 13px;
	letter-spacing: 3px;
	text-transform: uppercase;
	line-height: 16px;
	text-align: left;
	font-family: '__Anglecia Pro Display_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 163px;
}

#u1330-4
{
	z-index: 41;
	width: 104px;
	min-height: 18px;
	background-color: transparent;
	color: #6E5E52;
	font-size: 13px;
	letter-spacing: 3px;
	text-transform: uppercase;
	line-height: 16px;
	text-align: left;
	font-family: '__Anglecia Pro Display_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 282px;
}

#u1331-4
{
	z-index: 45;
	width: 104px;
	min-height: 18px;
	background-color: transparent;
	color: #6E5E52;
	font-size: 13px;
	letter-spacing: 3px;
	text-transform: uppercase;
	line-height: 16px;
	text-align: left;
	font-family: '__Anglecia Pro Display_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 402px;
}

#u1344
{
	z-index: 49;
	width: 264px;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 60px;
	position: relative;
}

#u1315-bw
{
	z-index: 3;
	min-height: 941px;
	margin-top: 203px;
}

#u1346
{
	z-index: 51;
	position: relative;
	margin-right: -10000px;
	margin-top: 838px;
	left: 100px;
}

#u1116
{
	z-index: 52;
	min-height: 90px;
	padding-bottom: 46px;
}

#u950
{
	z-index: 54;
	width: 234px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 73px;
}

#u1116-bw
{
	z-index: 52;
	min-height: 90px;
}

#accordionu1044wrapper
{
	min-height: 134px;
	z-index: 67;
	margin-right: -10000px;
	margin-top: 102px;
	left: 13px;
}

#accordionu1044
{
	z-index: 67;
	width: 106px;
}

#u1053
{
	z-index: 68;
	width: 106px;
}

#u1056-4
{
	z-index: 69;
	width: 96px;
	min-height: 14px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u1056-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 96px;
	margin: 0px;
}

#u1056-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 96px;
	margin: 0px;
}

#u1056-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 96px;
	margin: 0px;
}

#u1054
{
	z-index: 73;
	width: 104px;
}

#u1054_position_content
{
	margin-top: -1px;
}

#buttonu1092
{
	z-index: 79;
	width: 105px;
	padding-bottom: 8px;
	left: -1px;
}

#buttonu1092:hover
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u1093-4
{
	z-index: 80;
	width: 78px;
	min-height: 8px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 11px;
}

#buttonu1092:hover #u1093-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 8px;
	width: 78px;
	margin: 8px -10000px 0px 0px;
}

#buttonu1078
{
	z-index: 74;
	width: 105px;
	padding-bottom: 8px;
	left: -1px;
	top: -4px;
	margin-bottom: -4px;
}

#buttonu1078:hover
{
	width: 105px;
	min-height: 0px;
	margin: 0px 0px -4px;
}

#buttonu1078.ButtonSelected
{
	width: 105px;
	min-height: 0px;
	margin: 0px 0px -4px;
}

#u1079-4
{
	z-index: 75;
	width: 78px;
	min-height: 8px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 11px;
}

#buttonu1092.ButtonSelected #u1093-4,#buttonu1078:hover #u1079-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 8px;
	width: 78px;
	margin: 8px -10000px 0px 0px;
}

#buttonu1078.ButtonSelected #u1079-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 8px;
	width: 78px;
	margin: 8px -10000px 0px 0px;
}

#buttonu1082
{
	z-index: 84;
	width: 105px;
	padding-bottom: 8px;
	left: -1px;
	top: -1px;
	margin-bottom: -1px;
}

#buttonu1082:hover
{
	width: 105px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#buttonu1082.ButtonSelected
{
	width: 105px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u1083-4
{
	z-index: 85;
	width: 61px;
	min-height: 8px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 10px;
}

#buttonu1082:hover #u1083-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 8px;
	width: 61px;
	margin: 8px -10000px 0px 0px;
}

#buttonu1086
{
	z-index: 89;
	width: 105px;
	padding-bottom: 9px;
	left: -1px;
}

#buttonu1092.ButtonSelected,#buttonu1086:hover
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#buttonu1086.ButtonSelected
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u1087-4
{
	z-index: 90;
	width: 61px;
	min-height: 8px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 11px;
}

#buttonu1082.ButtonSelected #u1083-4,#buttonu1086:hover #u1087-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 8px;
	width: 61px;
	margin: 8px -10000px 0px 0px;
}

#buttonu1086.ButtonSelected #u1087-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 8px;
	width: 61px;
	margin: 8px -10000px 0px 0px;
}

#u1304
{
	z-index: 53;
	min-height: 42px;
	padding: 15px 17px 14px 16px;
}

#u1119-5
{
	z-index: 55;
	width: 347px;
	min-height: 14px;
}

#u1120-7
{
	z-index: 60;
	width: 347px;
	min-height: 14px;
	margin-top: 15px;
}

#u1304-bw
{
	z-index: 53;
	min-height: 42px;
}

@font-face
{
	font-family: '__Anglecia Pro Display_5';
	src: url('../../fonts/angleciaprodisplay-regular-webfont.eot');
	src: local('☺'), url('../../fonts/angleciaprodisplay-regular-webfont.woff') format('woff'), url('../../fonts/angleciaprodisplay-regular-webfont.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 380px;
}

